@media only screen and (max-width: 992px) {
  .Table {
    height: auto;
    padding-bottom: 80px;
  }

  .Columns {
    width: 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .Columns > div {
    width: 50%;
    margin-bottom: 10px;
  }


  .MainWord {
    font-size: 24pt;
  }

  .FormInner {
    max-width: 505px;
  }

  .InputEmail {
    width: 330px;
  }
}
